@media only screen and (max-width: 1440px) {

	.flip-logos {
    	/*width: 180px !important;*/
    	transform: scale(0.8);
	}

	#logo-1 {
	    position: absolute;
	    top: 35% !important;
	    left: 10% !important;
	}

	#logo-2 {
	    position: absolute;
	    top: 52% !important;
	    left: 10% !important;
	}

	#logo-3 {
		/*width: 250px !important;*/
	    position: absolute;
	    top: 48% !important;
    	right: 4% !important
	}
}

@media only screen and (max-width: 1024px){
	.flip-logos {
	    transform: scale(0.45);
	}

	#logo-1 {
	    position: absolute;
	    top: 38% !important;
	    left: -3.5% !important;
	}

	#logo-2 {
	    position: absolute;
	    top: 49% !important;
	    left: -3.5% !important;
	}

	#logo-3 {
	    position: absolute;
	    top: 48% !important;
	    right: -6% !important;
	    width: 250px;
	}
}

@media only screen and (max-width: 1024px){
	.flip-logos {
	    display: none;
	}
}